1. Emil101
  2. MY TESTIMONIALS pytania i prośby o funkcje
  3. Poniedziałek, 10 2020 sierpnia
  4.  Subskrybuj przez e-mail
Witaj ! Wydaje się obiecujące dla mojej witryny z ofertami wynajmu wakacyjnego. Niestety, nadal korzystam z wersji Jommla 2.5 , a nie 3.0 ... Czy ten moduł działałby na Joomla 2.5 ?

Z góry dziękuję,

Emil
Zaakceptowana odpowiedźW oczekiwaniu na moderację
@Emil
Nie, nie jest to możliwe przy naszym obecnym rozszerzeniu i bardzo nam z tego powodu przykro.
  • Strona:
  • 1


Nie ma jeszcze odpowiedzi na ten post.
Bądź jednym z pierwszych, którzy odpowiedzą na ten post!